[Desktop Entry]
Name=mimikatz
Comment=Uses admin rights on Windows to display passwords in plaintext
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "mimikatz"
Icon=kali-mimikatz
StartupNotify=false
Terminal=true
Type=Application
Categories=10-maintaining-access;05-04-pass-hash;
X-Kali-Package=mimikatz
